body {
color: #000000;
margin:0;
font-size:12px;
background:#dff2f9;

}




#jsddm
{	margin: 0;
	padding: 0;
	z-index: 2; 
	position: relative;
	float:left;
	font-family:'Î¢ÈíÑÅºÚ';
	}

	#jsddm li
	{	float: left;
		list-style: none;
		font-family:'Î¢ÈíÑÅºÚ';
		font-size:14px;
		line-height:40px;
		}
		

	#jsddm li a
	{	display: block;
	    text-decoration: none;
		border-right: 0px solid white;
		color: #ffffff;
		white-space: nowrap;
		font-weight:bold;
		text-align:center}

	#jsddm li a:hover
	{ background:url(images/bhbg2.jpg) repeat-x;
	  color:#fff;}
	  
	  #jsddm li .cur
	{ background:url(images/bhbg2.jpg) repeat-x;
	  color:#fff;}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 0px solid white;
			float:left;}
		
			#jsddm li ul li
			{	float: none;
				display: inline;
				
			 font-size:12px;}
			
			#jsddm li ul li a
			{	width: auto;
				 color:#fff;
				background:url(images/bhbg2.jpg) repeat-x;
				font-weight:normal;}
			
			#jsddm li ul li a:hover
			{background:url(images/bhbg1.jpg) repeat-x;
			color:#fff}
			



.kuangsy1 {
	border: 1px solid #cccccc;
}

.kuangsy2 {
	border: 2px solid #72bd58;
}


.kuangsy3 {
	border: 2px solid #00adde;
}


img {
	border:none;
}

.kuangy {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #bfbfbf;
	border-right-color: #bfbfbf;
	border-bottom-color: #bfbfbf;
	border-left-color: #bfbfbf;
}
.dhlj {font-size:14px;color:#000000;text-decoration:none; font-family:Î¢ÈíÑÅºÚ}
.dhlj a:link { color:#000000;text-decoration:none;font-size:14px; text-decoration:none}/* ³¬Á´½ÓµÄÑùÊ½ */
.dhlj a:visited { color:#000000;text-decoration:none;font-size:14px; text-decoration:none}
.dhlj a:visited:hover {color:#ba1212;text-decoration:underline;font-size:14px; text-decoration:none}
.dhlj a:hover {color:#ba1212;text-decoration:underline;font-size:14px; text-decoration:none}
.dhlj a:active { color:#000000;text-decoration:underline;font-size:14px; text-decoration:none}

.dhljz {font-size:15px;color:#ffffff;letter-spacing:1; font-weight:bold; text-decoration:none; font-family:Î¢ÈíÑÅºÚ}
.dhljz a:link { color:#ffffff;text-decoration:none;font-size:15px; font-weight:bold; text-decoration:none}/* ³¬Á´½ÓµÄÑùÊ½ */
.dhljz a:visited { color:#ffffff;text-decoration:none;font-size:15px; font-weight:bold; text-decoration:none}
.dhljz a:visited:hover {color:#FFFF00;text-decoration:underline;font-size:15px; font-weight:bold; text-decoration:none}
.dhljz a:hover { color:#FFFF00;text-decoration:underline;font-size:15px; font-weight:bold; text-decoration:none}
.dhljz a:active { color:#ffffff;text-decoration:underline;font-size:15px; font-weight:bold; text-decoration:none}



.msk {
	border: 3px solid #bbddfe;
}


#apDiv1 {
	position:absolute;
	width:978px;
	height:55px;
	z-index:1;
	top: 115px;
}

.xiad {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style:solid;
	border-left-style: none;
	border-top-color: #bdbdbd;
	border-right-color: #bdbdbd;
	border-bottom-color: #bdbdbd;
	border-left-color: #bdbdbd;
}



.syk {
	border: 1px solid #efe4e4
}
.kuang {
	border: 1px solid #efe4e4
}

.sykz {
	border: 4px solid #f0f0f0;
}

.yxia {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #00923F;
	border-right-color: #00923F;
	border-bottom-color: #00923F;
	border-left-color: #00923F;
}


a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	 color:#FF0000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.xias {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #B2B2B2;
	border-right-color: #B2B2B2;
	border-bottom-color: #e4e4e4;
	border-left-color: #B2B2B2;
}



.ok1
{ background:url(images/ok1.jpg);
  height:19px; 
  width:85px;
  text-align:center; 
  color:#666666;
  font-weight:bold;
 line-height:19px; 
}

.ok2
{ background:url(images/ok2.jpg); 
  height:19px; 
  width:85px;
  text-align:center; 
  color:#fff;
  line-height:19px;
  font-weight:bold;
}



.hg1{filter:alpha(opacity=0);opacity:0.5;}
.hg2{filter:alpha(opacity=30);opacity:0.5;}


#tnt_pagination {
display:block;
height:22px;
clear:both;
padding-top:3px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
}
#tnt_pagination a:link, #tnt_pagination a:visited{
padding:7px;
padding-top:2px;
padding-bottom:2px;
border:1px solid #EBEBEB;
margin-left:5px;
text-decoration:none;
background-color:#F5F5F5;
color:#0072bc;
width:22px;
font-weight:normal;
}
#tnt_pagination a:hover {
background-color:#2c6bb2;
border:1px solid #BBDDFF;
color:#ffffff;
}
#tnt_pagination .zzjs {
padding:7px;
padding-top:2px;
padding-bottom:2px;
border:1px solid #BBDDFF;
margin-left:5px;
text-decoration:none;
background-color:#2c6bb2;
color:#ffffff;
cursor:default;
}
#tnt_pagination .disabled_tnt_pagination {
padding:7px;
padding-top:2px;
padding-bottom:2px;
border:1px solid #EBEBEB;
margin-left:10px;
text-decoration:none;
background-color:#F5F5F5;
color:#000000;
cursor:default;
}

.xiaok{
BORDER-BOTTOM: #dcdcdc 1px dotted;
}
.srk {
	border: 1px solid #ebebeb;

}

.zi1{font-family:'Î¢ÈíÑÅºÚ';font-weight:bold; font-size:14px; color:#000000; }
.zi2{padding-left:27px; font-weight:bold;font-size:14px;}
.zi3{padding-left:30px; font-weight:bold; font-size:14px; color:#fff; padding-top:8px; font-family:Î¢ÈíÑÅºÚ;}
.zbzi1{font-size:23px;color:#fff; font-family:ºÚÌå; font-weight:bold}
.zbzi2{font-size:23px; font-weight:bold; color:#fff; font-family:Arial, Helvetica, sans-serif}
.nyzi1{font-size:20px; font-weight:bold; color:#ec2483; font-family:Î¢ÈíÑÅºÚ;}
.nyzi2{font-size:20px; font-weight:bold; color:#ec2483; font-family:Arial, Helvetica, sans-serif}



#tnt_pagination {
display:block;
height:22px;
clear:both;
padding-top:3px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
}
#tnt_pagination a:link, #tnt_pagination a:visited{
padding:7px;
padding-top:2px;
padding-bottom:2px;
border:1px solid #EBEBEB;
margin-left:5px;
text-decoration:none;
background-color:#F5F5F5;
color:#0072bc;
width:22px;
font-weight:normal;
}
#tnt_pagination a:hover {
background-color:#2c6bb2;
border:1px solid #BBDDFF;
color:#ffffff;
}
#tnt_pagination .zzjs {
padding:7px;
padding-top:2px;
padding-bottom:2px;
border:1px solid #BBDDFF;
margin-left:5px;
text-decoration:none;
background-color:#2c6bb2;
color:#ffffff;
cursor:default;
}
#tnt_pagination .disabled_tnt_pagination {
padding:7px;
padding-top:2px;
padding-bottom:2px;
border:1px solid #EBEBEB;
margin-left:10px;
text-decoration:none;
background-color:#F5F5F5;
color:#999999;
cursor:default;
}

.list_table TD.table_left {
	TEXT-ALIGN: left; LINE-HEIGHT: 18px
}
.list_table {
	WIDTH: 100%; BORDER-COLLAPSE: collapse
}
.list_table .head TD {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.list_table .no_bg TD {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.list_table TD {
	TEXT-ALIGN: center; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: url(Images/point.gif) repeat-x; COLOR: #575757; PADDING-TOP: 3px
}
.list_table TD A {
	COLOR: #0d68b1; TEXT-DECORATION: underline
}
.list_table TD A:hover {
	COLOR: #06c; TEXT-DECORATION: none
}
.list_table .tr1 TD {
	BACKGROUND-COLOR: #f3f3f3
}
.list_table .td1 {
	BACKGROUND-COLOR: #f3f3f3
}
.list_table TD.left {
	TEXT-ALIGN: left
}
.list_table .page TD {
	BORDER-BOTTOM: #e1e1e1 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #e1e1e1 1px solid; BACKGROUND: #f2f2f2; COLOR: #282828; BORDER-TOP: #e1e1e1 1px solid; BORDER-RIGHT: #e1e1e1 1px solid
}
.table_page TD {
	BORDER-BOTTOM: #e1e1e1 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #e1e1e1 1px solid; BACKGROUND: #f2f2f2; COLOR: #282828; BORDER-TOP: #e1e1e1 1px solid; BORDER-RIGHT: #e1e1e1 1px solid
}
.table_page TD {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
.list_table .page TD A {
	BORDER-BOTTOM: #c3c3c3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #c3c3c3 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #4c4c4c; BORDER-TOP: #c3c3c3 1px solid; BORDER-RIGHT: #c3c3c3 1px solid; TEXT-DECORATION: none
}
.table_page TD A {
	BORDER-BOTTOM: #c3c3c3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #c3c3c3 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #4c4c4c; BORDER-TOP: #c3c3c3 1px solid; BORDER-RIGHT: #c3c3c3 1px solid; TEXT-DECORATION: none
}
.list_table .page TD A:hover {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #4c4c4c; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #ffffff; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.list_table .page TD SPAN.this_page {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #4c4c4c; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #ffffff; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.table_page TD A:hover {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #4c4c4c; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #ffffff; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.table_page TD SPAN.this_page {
	BORDER-BOTTOM: #000 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #4c4c4c; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #ffffff; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.list_table .page TD .page_line {
	PADDING-LEFT: 2px; PADDING-RIGHT: 2px; DISPLAY: inline-block; COLOR: #ccc
}
.table_page TD .page_line {
	PADDING-LEFT: 2px; PADDING-RIGHT: 2px; DISPLAY: inline-block; COLOR: #ccc
}
.list_table .page TD .page_go {
	DISPLAY: inline-block; COLOR: #999
}
.table_page TD .page_go {
	DISPLAY: inline-block; COLOR: #999
}
.list_table .page TD #page_text {
	BORDER-BOTTOM: #c3c3c3 1px solid; BORDER-LEFT: #c3c3c3 1px solid; LINE-HEIGHT: 14px; WIDTH: 32px; HEIGHT: 14px; COLOR: #4c4c4c; MARGIN-LEFT: 3px; BORDER-TOP: #c3c3c3 1px solid; MARGIN-RIGHT: 3px; BORDER-RIGHT: #c3c3c3 1px solid
}
.table_page TD #page_text {
	BORDER-BOTTOM: #c3c3c3 1px solid; BORDER-LEFT: #c3c3c3 1px solid; LINE-HEIGHT: 14px; WIDTH: 32px; HEIGHT: 14px; COLOR: #4c4c4c; MARGIN-LEFT: 3px; BORDER-TOP: #c3c3c3 1px solid; MARGIN-RIGHT: 3px; BORDER-RIGHT: #c3c3c3 1px solid
}
.list_table .page TD SPAN.no_page {
	BORDER-BOTTOM: #cdcdcd 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #cdcdcd 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #ccc; BORDER-TOP: #cdcdcd 1px solid; BORDER-RIGHT: #cdcdcd 1px solid
}
.table_page TD SPAN.no_page {
	BORDER-BOTTOM: #cdcdcd 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #cdcdcd 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #ccc; BORDER-TOP: #cdcdcd 1px solid; BORDER-RIGHT: #cdcdcd 1px solid
}
.list_table .content_title TD {
	LINE-HEIGHT: 45px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.list_table .content_item TD {
	TEXT-ALIGN: left; PADDING-LEFT: 10px
}
.list_table .content_name TD {
	BORDER-BOTTOM: #e1e1e1 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #e1e1e1 1px solid; PADDING-LEFT: 10px; BACKGROUND: #f2f2f2; BORDER-TOP: #e1e1e1 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #e1e1e1 1px solid
}
.list_table .content_data TD {
	TEXT-ALIGN: left; LINE-HEIGHT: normal; WIDTH: 645px; WORD-WRAP: break-word; BACKGROUND: none transparent scroll repeat 0% 0%; OVERFLOW: hidden; WORD-BREAK: break-all
}
.list_table .content_data TD TABLE TD {
	TEXT-ALIGN: center; PADDING-BOTTOM: 3px; LINE-HEIGHT: normal; BACKGROUND-COLOR: #fff; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: auto; PADDING-RIGHT: 3px; COLOR: #575757; PADDING-TOP: 3px
}